Debian Bug report logs - #487577
ftpteam: please enable security support for armel

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steffen Joeris <steffen.joeris@skolelinux.de>

Date: Sun, 22 Jun 2008 19:54:01 UTC

Severity: important

Done: Joerg Jaspert <joerg@ganneff.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Security Team <team@security.debian.org>:
Bug#487577; Package security.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Steffen Joeris <steffen.joeris@skolelinux.de>:
New Bug report received and forwarded. Copy sent to Debian Security Team <team@security.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Joeris <steffen.joeris@skolelinux.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftpteam: please enable security support for armel
Date: Sun, 22 Jun 2008 21:46:26 +0200
Package: security.debian.org
Severity: important

Hi

At the moment, armel cannot be security supported for testing, because
it is not possible to have DTSAs for the armel architecture.
They are geting simply rejected due to armel not known to dak.
Please enable armel as an arch in dak.

Cheers
Steffen




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Security Team <team@security.debian.org>:
Bug#487577; Package security.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Thijs Kinkhorst" <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Security Team <team@security.debian.org>. Full text and rfc822 format available.

Message #10 received at 487577@bugs.debian.org (full text, mbox):

From: "Thijs Kinkhorst" <thijs@debian.org>
To: "Steffen Joeris" <steffen.joeris@skolelinux.de>, 487577@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#487577: ftpteam: please enable security support for armel
Date: Mon, 23 Jun 2008 09:10:33 +0200 (CEST)
reassign 487577 ftp.debian.org
reassign 487578 ftp.debian.org
thanks

On Sun, June 22, 2008 21:46, Steffen Joeris wrote:
> At the moment, armel cannot be security supported for testing, because
> it is not possible to have DTSAs for the armel architecture. They are
> geting simply rejected due to armel not known to dak. Please enable armel
> as an arch in dak.

Very much agreed, but the dak instance on security-master is not
controlled by us but by ftp-master, hence reassigning.


cheers,
Thijs





Bug reassigned from package `security.debian.org' to `ftp.debian.org'. Request was from "Thijs Kinkhorst" <thijs@debian.org> to control@bugs.debian.org. (Mon, 23 Jun 2008 08:12:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#487577; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Riku Voipio <riku.voipio@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #17 received at 487577@bugs.debian.org (full text, mbox):

From: Riku Voipio <riku.voipio@iki.fi>
To: 487577@bugs.debian.org
Subject: ftpteam: please enable security support for armel
Date: Sun, 27 Jul 2008 18:19:47 +0300
Mon, 23 Jun 2008 Thijs Kinkhorst wrote:
> On Sun, June 22, 2008 21:46, Steffen Joeris wrote:
> > At the moment, armel cannot be security supported for testing, because
> > it is not possible to have DTSAs for the armel architecture. They are
> > geting simply rejected due to armel not known to dak. Please enable armel
> > as an arch in dak.
> 
> Very much agreed, but the dak instance on security-master is not
> controlled by us but by ftp-master, hence reassigning.

Any news?


-- 
"rm -rf" only sounds scary if you don't have backups




Reply sent to Joerg Jaspert <joerg@ganneff.de>:
You have taken responsibility. (Sun, 23 Nov 2008 21:18:22 GMT) Full text and rfc822 format available.

Notification sent to Steffen Joeris <steffen.joeris@skolelinux.de>:
Bug acknowledged by developer. (Sun, 23 Nov 2008 21:18:23 GMT) Full text and rfc822 format available.

Message #22 received at 487577-done@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: 487577-done@bugs.debian.org
Subject: done
Date: Sun, 23 Nov 2008 22:17:20 +0100
[Message part 1 (text/plain, inline)]
Hi

finally fixed.

-- 
bye, Joerg
<dilinger> i just managed to procrastinate an extra 30 mins by reading
		   an article on how not to procrastinate
[Message part 2 (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 22 Dec 2008 07:27:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:07:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.